Pular para o conteúdo
Ver todas as ameaças

CVE-2017-5206

Alvo: Não informado

Descrição

Firejail before 0.9.44.4, when running on a Linux kernel before 4.8, allows context-dependent attackers to bypass a seccomp-based sandbox protection mechanism via the –allow-debuggers argument.

Software
Não informado
Tipo Software
Core
CVE
CVE-2017-5206
Tags
Nâo informado
Data de publicação
23/03/2017
Última atualização
24/02/2022
Pontuação em CVSS 3.0
9
Crítico
plugins premium WordPress